.main-contents.page-contents {
 padding-bottom: 0;
}

.service-wrap {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
}

.service-wrap h2 {
  font-size: clamp(1.125rem, 0.938rem + 0.94vw, 1.5rem); /* min18px max24px \ min320px max960px */
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

.service-wrap h3 {
  font-size: clamp(1.125rem, 1rem + 0.63vw, 1.375rem); /* min18px max22px \ min320px max960px */
 font-weight: bold;
 margin-bottom: 40px;
 text-align: center;
}

.service-wrap h4 {
 font-size: clamp(0.875rem, 0.75rem + 0.63vw, 1.125rem); /* min14px max18px \ min320px max960px */
 font-weight: bold;
 margin-bottom: 10px;
 text-align: center;
}

.service-wrap ol {
  margin: 0;
  width: 100%;
}

.service-wrap ol li {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  text-align: left;
  margin-bottom: 1em;
}

.service-wrap p {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  text-align: left;
  margin-bottom: 1em;
}

@media screen and (max-width: 750px) {
  .service-wrap {
    margin: 0 10px;
    width: auto;
  }
}